/*
 * loading 加载页
 */
import { ref } from 'vue'
export let loadingStatus = ref(false)

export function showLoading() {
	loadingStatus.value = true
	
}
export function hideLoading() {
	console.log('执行');
	loadingStatus.value = false
}
